/*     144250 : 스크롤 블록/셀 슬라이드 js      */
.empty__144250__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__144250__ p{font-size:17px;font-weight:bold}
.empty__144250__ dl{margin:0;text-align:left;color:#333}
.empty__144250__ dt{margin-bottom:5px;font-size:14px}
.empty__144250__ dd{margin:0;font-size:13px}


/*     144295 : 타이틀 텍스트      */
.title__144295__ {font-size:0;padding-top:30px;}
.title__144295__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:42px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__144295__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__144295__.style_top p {padding-top:10px}
.title__144295__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__144295__.style_right p {padding-right:14px}
.title__144295__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__144295__.style_bottom p {padding-bottom:12px}
.title__144295__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__144295__.style_left p {padding-left:14px}
.title__144295__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__144295__.style_circle1 p {padding-left:18px}
.title__144295__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__144295__.style_circle2 p {padding-left:18px}
.title__144295__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__144295__ p {font-size:62px;}
	.title__144295__.style_top p:before {width:24px}
	.title__144295__.style_right p:before {height:24px}
	.title__144295__.style_bottom p:before {width:24px}
	.title__144295__.style_left p:before {height:24px}
}

/*     144296 : 장문 텍스트      */
.textarea__144296__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#b1b8c5;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__144296__ p {font-size:28px}
}

/*     144290 : 이미지 (비율형)      */
#sub_view #container .contents_wrap #contents {padding:0;}
.img_ratio__144290__ {max-width:100%;vertical-align:top}
.img_ratio__144290__ * {box-sizing:border-box}
.img_ratio__144290__ a {display:block;vertical-align:top}
.img_ratio__144290__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__144290__ img {width:100%;}
}

/*     144291 : 공백      */
.solid_line__144291__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__144291__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__144291__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__144291__ {height:0px}
}

/*     144385 : 타이틀 텍스트      */
.title__144385__ {font-size:0}
.title__144385__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__144385__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__144385__.style_top p {padding-top:10px}
.title__144385__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__144385__.style_right p {padding-right:14px}
.title__144385__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__144385__.style_bottom p {padding-bottom:12px}
.title__144385__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__144385__.style_left p {padding-left:14px}
.title__144385__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__144385__.style_circle1 p {padding-left:18px}
.title__144385__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__144385__.style_circle2 p {padding-left:18px}
.title__144385__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__144385__ {max-width:370px;margin-top:10px;}
	.title__144385__ p {font-size:42px}
	.title__144385__.style_top p:before {width:42px}
	.title__144385__.style_right p:before {height:42px}
	.title__144385__.style_bottom p:before {width:42px}
	.title__144385__.style_left p:before {height:42px}
}

/*     144292 : 실선      */
.solid_line__144292__ {display:inline-block;position:relative;width:40px;height:100px}
.solid_line__144292__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__144292__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__144292__ {height:30px}
}

/*     144293 : 이미지 (비율형)      */
.img_ratio__144293__ {max-width:100%;vertical-align:top}
.img_ratio__144293__ * {box-sizing:border-box}
.img_ratio__144293__ a {display:block;vertical-align:top}
.img_ratio__144293__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__144293__ img {width:auto}
}

/*     144294 : 장문 텍스트      */
.textarea__144294__ p {
	display:block;margin:0 0 25px;padding:0;
	font-size:22px;font-weight:normal;color:#ffffff;letter-spacing:-0.1em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__144294__ {max-width:370px;}
	.textarea__144294__ p {margin:0 0 50px;font-size:20px;}
}

/*     144241 : 타이틀      */
.title__144241__ {}
.title__144241__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__144241__ p span {display:inline-block;position:relative;z-index:10;padding:0 16px;vertical-align:top}
.title__144241__ p span:before, .title__144241__ p span:after {content:'';position:absolute;top:50%;width:4px;height:4px;margin-top:-2px;background:#444444}
.title__144241__ p span:before {left:0}
.title__144241__ p span:after {right:0}

@media all and (min-width:768px){
	.title__144241__ p {font-size:22px}
	.title__144241__ p span {padding:0 20px}
	.title__144241__ p span:before, .title__144241__ p span:after {width:6px;height:6px;margin-top:-3px}
}

@media all and (min-width:1024px){
	.title__144241__ p {font-size:30px}
	.title__144241__ p span {padding:0 28px}
}

/*     144242 : 이미지 리스트      */
.img_tile__144242__:after {content:'';display:block;clear:both}
.img_tile__144242__ * {box-sizing:border-box}
.img_tile__144242__ .item {float:left;position:relative;padding:5px}
.img_tile__144242__ .item .item_inner {display:block;background:#ffffff}
.img_tile__144242__ .figure {display:block}
.img_tile__144242__ .figure img {width:100%;vertical-align:bottom}
.img_tile__144242__ .caption {display:block;position:relative;padding:15px 6px}
.img_tile__144242__ .caption > span {display:block;text-align:center}
.img_tile__144242__ .caption > span.subject {font-size:15px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em}
.img_tile__144242__ .caption > span.content {display:none;margin-top:7px;font-size:13px;color:#777777;line-height:1.4em;letter-spacing:-.03em}

.col_m_1__144242__ .item {width:100%}
.col_m_2__144242__ .item {width:50%}
.col_m_3__144242__ .item {width:33.3334%}
.col_m_4__144242__ .item {width:25%}
.col_m_1__144242__ .item,
.col_m_2__144242__ .item2n,
.col_m_3__144242__ .item3n,
.col_m_4__144242__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__144242__ .caption {padding:20px 10px}
	.img_tile__144242__ .caption > span.subject {font-size:16px}
	.img_tile__144242__ .caption > span.content {display:block;margin-top:8px}

	.col_m_1__144242__ .item,
	.col_m_2__144242__ .item2n,
	.col_m_3__144242__ .item3n,
	.col_m_4__144242__ .item4n {clear:none}

	.col_t_1__144242__ .item {width:100%}
	.col_t_2__144242__ .item {width:50%}
	.col_t_3__144242__ .item {width:33.3334%}
	.col_t_4__144242__ .item {width:25%}
	.col_t_5__144242__ .item {width:20%}
	.col_t_6__144242__ .item {width:16.6666%}
}

@media (min-width:1024px){
	.img_tile__144242__ .item {padding:10px}
	.img_tile__144242__ .caption {padding:25px 20px}
	.img_tile__144242__ .caption > span.subject {font-size:18px;letter-spacing:-.05em}
	.img_tile__144242__ .caption > span.content {margin-top:10px;font-size:14px;line-height:1.5em}

	.col_t_1__144242__ .item,
	.col_t_2__144242__ .item2n,
	.col_t_3__144242__ .item3n,
	.col_t_4__144242__ .item4n,
	.col_t_5__144242__ .item5n,
	.col_t_6__144242__ .item6n {clear:none}

	.col_pc_1__144242__ .item {width:100%}
	.col_pc_2__144242__ .item {width:50%}
	.col_pc_3__144242__ .item {width:33.3334%}
	.col_pc_4__144242__ .item {width:25%}
	.col_pc_5__144242__ .item {width:20%}
	.col_pc_6__144242__ .item {width:16.6666%}
}

/*     144957 : 타이틀      */
.title__144957__ {}
.title__144957__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__144957__ p span {display:inline-block;position:relative;z-index:10;padding:0 16px;vertical-align:top}
.title__144957__ p span:before, .title__144957__ p span:after {content:'';position:absolute;top:50%;width:4px;height:4px;margin-top:-2px;background:#444444}
.title__144957__ p span:before {left:0}
.title__144957__ p span:after {right:0}

@media all and (min-width:768px){
	.title__144957__ p {font-size:22px}
	.title__144957__ p span {padding:0 20px}
	.title__144957__ p span:before, .title__144957__ p span:after {width:6px;height:6px;margin-top:-3px}
}

@media all and (min-width:1024px){
	.title__144957__ p {font-size:30px}
	.title__144957__ p span {padding:0 28px}
}

/*     144958 : 이미지 (비율형)      */
.img_ratio__144958__ {max-width:100%;vertical-align:top}
.img_ratio__144958__ * {box-sizing:border-box}
.img_ratio__144958__ a {display:block;vertical-align:top}
.img_ratio__144958__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__144958__ img {width:auto}
}

/*     144240 : 이미지 (비율형)      */
.img_ratio__144240__ {max-width:100%;vertical-align:top}
.img_ratio__144240__ * {box-sizing:border-box}
.img_ratio__144240__ a {display:block;vertical-align:top}
.img_ratio__144240__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__144240__ img {width:auto}
}

/*     146463 : 이미지 (비율형)      */
.img_ratio__146463__ {max-width:100%;vertical-align:top}
.img_ratio__146463__ * {box-sizing:border-box}
.img_ratio__146463__ a {display:block;vertical-align:top}
.img_ratio__146463__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__146463__ img {width:auto}
}

/*     146464 : 장문 텍스트      */
.textarea__146464__ p {
	border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__146464__ p {font-size:15px;border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;}
}

